@media all and (max-width: 1380px) and (min-width: 1180px) {

	header.boxed .header-margin{
	width:1080px;
	}

	.content .text-intro{
	width:1080px;
	}
	
	.content .text-introMob{
	width: 1080px;
	display: flex;
	justify-content:space-between;
	}
	
	.footer-margin{
    width:1080px;
	}

	.content .text-intro h1{
	width:40% !important;
	}
	
	.content .text-intro h2{
	width:60% !important;
	}

	#full{
	width:1080px;
	}

	.prev-next{
	max-width:1080px;
	}


	/*
	**************************
	Portfolio Grid
	**************************
	*/

	.portfolio-grid{
	width:1080px;
	}

	.grid-hover, li.grid-item, li.grid-item img{
	width:350px;
	}
	

	.grid-hover-port, li.grid-item-port, li.grid-item-port img{
	width:350px;
	}
	
	li.grid-item h2{
	font-size:26px;
 	bottom:230px;
	}


}


@media all and (max-width: 1179px) and (min-width: 1024px) {


	header.boxed .header-margin{
	width:924px;
	}

	.content .text-intro{
	width:924px;
	}
	
	.content .text-introMob{
	width: 924px;
	display: flex;
	justify-content:space-between;
	}
	
	.content .hero{
	margin-bottom:110px;  
	}
	
	.footer-margin{
    width:924px;
	}

	.content .text-intro h1{
	width:50% !important;
	}
	
	.content .text-intro h2{
	width:80% !important;
	}

	#full{
	width:924px;
	}

	.prev-next{
	max-width:924px;
	}


	/*
	**************************
	Portfolio Grid
	**************************
	*/

	
	.grid-hover h1{
	font-size:22px;
	bottom:60px;
	line-height:20px;
	}

	.grid-hover p{
	font-size:11px;
	bottom:40px;
	line-height:20px;
	}
	
	.portfolio-grid{
	width:924px;
	}

	.grid-hover, li.grid-item, li.grid-item img{
	width:295px;
	}
	

	.grid-hover-port, li.grid-item-port, li.grid-item-port img{
	width:295px;
	}
		
	li.grid-item h2{
	font-size:22px;
 	bottom:185px;
	}

}


@media all and (max-width: 1023px) and (min-width: 731px) {


	header.boxed .header-margin{
	width:700px;
	}

	.content .text-intro{
	width:700px;
	}
	
	.content .text-introMob{
	width: 700px;
	display: flex;
	justify-content:space-between;
	}
	
	.content .hero{
	margin-bottom:100px;  
	}
	
	.footer-margin{
    width:700px;
	}

	.content .text-intro h1{
	width:60% !important;
	}
	
	.content .text-intro h2{
	width:80% !important;
	}
	
	.content .text-intro h7{
  	font-size:20px;
	}

	#full{
	width:700px;
	}

	.prev-next{
	max-width:700px;
	}


	ul.header-nav{
	width:50%;

	}

	header li > a{
	padding-right: 15px;
	padding-left: 15px;
	}



	/*
	**************************
	Portfolio Grid
	**************************
	*/

	.grid-hover h1{
	font-size:16px;
	bottom:40px;
	}
	
	.grid-hover p{
	font-size:10px;
	bottom:34px;
	line-height:20px;
	}
	
	.portfolio-grid{
	width:700px;
	}

	.grid-hover, li.grid-item, li.grid-item img{
	width:222px;
	}
	

	.grid-hover-port, li.grid-item-port, li.grid-item-port img{
	width:223px;
	}
	
	li.grid-item h2{
	font-size:20px;
 	bottom:135px;
	}

}



@media all and (max-width: 730px) and (min-width: 481px) {


	header.boxed .header-margin{
	width:440px;
	}

	.content .text-intro{
	width:440px;
	}
	
	.content .text-introMob{
	width: 440px;
	display: flex;
	justify-content:space-between;
	}
	
	.content .hero{
	margin-bottom:80px;  
	}
	
	.footer-margin{
    width:440px;
	}

	.content .text-intro h1{
	width:80% !important;
	font-size:32px; 
	line-height:38px;
	}
	
	.content .text-intro h2{
	width:100% !important;
	}

	#full{
	width:440px;
	display:block !important;
	}

	.menu-index{
	display:block !important;
	}

	.prev-next{
	max-width:440px;
	}


	ul.header-nav{
	width:50%;
	}

	header li > a{
	padding-right: 15px;
	padding-left: 15px;
	}

	.smallhead{
	width:80%;
	}

	.one-column, .two-column{
	width:100%;
	}

	.contact-one, .contact-two, .contact-three{
	width:100%;
	}

	textarea{
	height:200px;
	}

	input.button-submit{
	margin-bottom:100px;
	}

	.menu-index{
	display:block;
	}

	.logo{
	font-weight:100;
	}

	header.boxed{
	display:none !important;
	}
	
	.prev-next{
	padding-bottom:20px;
	}

	/*
	**************************
	Portfolio Grid
	**************************
	*/

	.grid-hover h1, .grid-hover p{
	display: none !important;
	}

	.portfolio-grid{
	width:440px;
	}

	.grid-hover, li.grid-item, li.grid-item img{
	width:210px;
	}

	.grid-hover-port, li.grid-item-port, li.grid-item-port img{
	width:136px;
	}
	
	li.grid-item h2{
	font-size:17px;
 	bottom:115px;
	}

	
}





@media all and (max-width: 480px) and (min-width: 421px) {


	header.boxed .header-margin{
	width:380px;
	}

	.content .text-intro{
	width:380px;
	}
	
	.content .text-introMob{
	width: 380px;
	display: flex;
	justify-content:space-between;
	}
	
	.content .hero{
	margin-bottom:70px;  
	}
	
	.footer-margin{
    width:380px;
 	}

	.content .text-intro h1{
	width:80% !important;
	font-size:27px; 
	line-height:32px;
	}
	
	.content .text-intro h2, .content .text-intro p{
	width:100% !important;
	}

	#full{
	width:380px;
	display:block !important;
	}

	.menu-index{
	display:block !important;
	}

	.logo{
	font-weight:100;
	}

	.prev-next{
	max-width:380px;
	}

	.smallhead{
	width:80%;
	}
	

	.one-column, .two-column{
	width:100%;
	}

	.contact-one, .contact-two, .contact-three{
	width:100%;
	}

	textarea{
	height:140px;
	}

	input, textarea{
	padding:0;
	}

	input.button-submit{
	margin-bottom:100px;
	}

	header.boxed{
	display:none !important;
	}
	
	.prev-next{
	padding-bottom:20px;
	}

	/*
	**************************
	Portfolio Grid
	**************************
	*/

	.grid-hover h1, .grid-hover p{
		display: none !important;
	}

	.portfolio-grid{
	width:380px;
	}

	.grid-hover, li.grid-item, li.grid-item img{
	width:180px;
	}
	

	.grid-hover-port, li.grid-item-port, li.grid-item-port img{
	width:116px;
	}

	li.grid-item h2{
	font-size:16px;
 	bottom:105px;
	}
	
}





@media all and (max-width: 420px) and (min-width: 381px) {


	header.boxed .header-margin{
	width:360px;
	}

	.content .text-intro{
	width:360px;
	}
	
	.content .text-introMob{
	width: 360px;
	display: flex;
	justify-content:space-between;
	}
	
	.content .hero{
	margin-bottom:60px;  
	}
	
	.footer-margin{
    width:360px;
	}

	.content .text-intro h1{
	width:80% !important;
	font-size:24px; 
	line-height:28px;
	}
	
	.content .text-intro h2, .content .text-intro p{
	width:100% !important;
	font-size:14px; 
	}

	#full{
	width:360px;
	display:block !important;
	}

	.menu-index{
	display:block !important;
	}

	.logo{
	font-weight:100;
	}

	.center-button{
	width:50%;
	}

	.smallhead{
	width:80%;
	}

	.one-column, .two-column{
	width:100%;
	}

	.contact-one, .contact-two, .contact-three{
	width:100%;
	}

	textarea{
	height:140px;
	}

	input, textarea{
	padding:0;
	}

	input.button-submit{
	margin-bottom:100px;
	}

	header.boxed{
	display:none !important;
	}
	
	.prev-next{
	padding-bottom:20px;
	}

	/*
	**************************
	Portfolio Grid
	**************************
	*/

	.grid-hover h1, .grid-hover p{
		display: none !important;
	}

	.portfolio-grid{
	width:360px;
	}

	.grid-hover, li.grid-item, li.grid-item img{
	width:170px;
	}
	
	.grid-hover-port, li.grid-item-port, li.grid-item-port img{
	width:110px;
	}

	li.grid-item h2{
	font-size:15px;
 	bottom:90px;
	}
	
}


@media all and (max-width: 380px) and (min-width: 361px) {


	header.boxed .header-margin{
	width:340px;
	}

	.content .text-intro{
	width:340px;
	}
	
	.content .text-introMob{
	width: 340px;
	display: flex;
	justify-content:space-between;
	}
	
	.content .hero{
	margin-bottom:60px;  
	}
	
	.footer-margin{
    width:340px;
	}

	.content .text-intro h1{
	width:80% !important;
	font-size:24px; 
	line-height:28px;
	}
	
	.content .text-intro h2, .content .text-intro p{
	width:100% !important;
	font-size:14px; 
	}

	#full{
	width:340px;
	display:block !important;
	}

	.menu-index{
	display:block !important;
	}

	.logo{
	font-weight:100;
	}

	.prev-next{
	max-width:340px;
	}

	.smallhead{
	width:80%;
	}

	.one-column, .two-column{
	width:100%;
	}

	.contact-one, .contact-two, .contact-three{
	width:100%;
	}

	textarea{
	height:140px;
	}

	input, textarea{
	padding:0;
	}

	input.button-submit{
	margin-bottom:100px;
	}

	header.boxed{
	display:none !important;
	}
	
	.prev-next{
	padding-bottom:20px;
	}

	/*
	**************************
	Portfolio Grid
	**************************
	*/

	.grid-hover h1, .grid-hover p{
	display: none !important;
	}

	.portfolio-grid{
	width:340px;
	}

	.grid-hover, li.grid-item, li.grid-item img{
	width:160px;
	}
	

	.grid-hover-port, li.grid-item-port, li.grid-item-port img{
	width:103px;
	}

	li.grid-item h2{
	font-size:14px;
 	bottom:90px;
	}
	
}


@media all and (max-width: 360px) and (min-width: 320px) {


	header.boxed .header-margin{
	width:300px;
	}

	.content .text-intro{
	width:300px;
	}
	
	.content .text-introMob{
	width: 300px;
	display: flex;
	justify-content:space-between;
	}
	
	.footer-margin{
    width:300px;
	}
	
	.content .hero{
	margin-bottom:50px;  
	}

	.content .text-intro h1{
	width:80% !important;
	font-size:22px; 
	line-height:26px;
	}
	
	.content .text-intro h2, .content .text-intro p{
	width:100% !important;
	font-size:13px;
	line-height:19px;
	}

	#full{
	width:300px;
	display:block !important;
	}

	.menu-index{
	display:block !important;
	}

	.logo{
	font-weight:100;
	}

	.prev-next{
	max-width:320px;
	}

	.smallhead{
	width:80%;
	}

	.one-column, .two-column{
	width:100%;
	}

	.contact-one, .contact-two, .contact-three{
	width:100%;
	}

	textarea{
	height:140px;
	}

	input, textarea{
	padding:0;
	}

	input.button-submit{
	margin-bottom:100px;
	}

	header.boxed{
	display:none !important;
	}
	
	.prev-next{
	padding-bottom:20px;
	}

	/*
	**************************
	Portfolio Grid
	**************************
	*/

	.grid-hover h1, .grid-hover p{
	display: none !important;
	}

	.portfolio-grid{
	width:300px;
	}

	.grid-hover, li.grid-item, li.grid-item img{
	width:140px;
	}
	
	.grid-hover-port, li.grid-item-port, li.grid-item-port img{
	width:90px;
	}

	li.grid-item h2{
	font-size:13px;
 	bottom:85px;
	}
	
}



